{
  "paths": [
    {
      "_path": "lib/R/library/Signac/CITATION",
      "path_type": "hardlink",
      "sha256": "7c3c3483444978702b0802cd9a8310324501b11b332f37da3ae9e87336d6151c",
      "size_in_bytes": 569
    },
    {
      "_path": "lib/R/library/Signac/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "dfb87fc699a7441597a252b2f4e11791c73f68efbe71e6e27b57cdbc2d97886b",
      "size_in_bytes": 2657
    },
    {
      "_path": "lib/R/library/Signac/INDEX",
      "path_type": "hardlink",
      "sha256": "57df8f4ccf3f8727a6fac8d97947e080235fe0e764b24275e592c8322edecd2a",
      "size_in_bytes": 6205
    },
    {
      "_path": "lib/R/library/Signac/LICENSE",
      "path_type": "hardlink",
      "sha256": "d900b1b76c0128354afe0e9a8522e670417bc1d386f66bd10612b502cb63820a",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/R/library/Signac/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e2d92c7a8902e180d618b4b68e92b03bb082e8f0b59042b48e652ec2e50c9a0a",
      "size_in_bytes": 4653
    },
    {
      "_path": "lib/R/library/Signac/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "46040005c48b4af6db3b1e57773c8c4583e5171c7fd1425eb59235b7c40c9d4b",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/R/library/Signac/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "310f68482bcad42a58e023afd0ba2c6e7ae85c8cb75c87c25c58b78bb602d39e",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/Signac/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "db07fc7bd4465e7fe16b7df1709aadb672ef084e356388d2c203b917ff790647",
      "size_in_bytes": 4426
    },
    {
      "_path": "lib/R/library/Signac/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "ab3f6cbd5ed43ea515cebbb2518c21562adaac5a8ca21e997d25ea3fb00c57e6",
      "size_in_bytes": 2650
    },
    {
      "_path": "lib/R/library/Signac/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e4fe813215782c49e40fa207616bc69dec5cdf5bded5d17843f91442451e80e9",
      "size_in_bytes": 3154
    },
    {
      "_path": "lib/R/library/Signac/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4547c56973fbae8d9501b1a95398e897f3e21cdfe2f556020103be80c0b38a2e",
      "size_in_bytes": 2045
    },
    {
      "_path": "lib/R/library/Signac/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "eb3d7f4d050cd2ebbd27dc233a94bb3c2fb9771e55655a5ad5ecc396bc2c9884",
      "size_in_bytes": 11700
    },
    {
      "_path": "lib/R/library/Signac/NEWS.md",
      "path_type": "hardlink",
      "sha256": "78166f91c4dc28c0199533e6315ddc7893d8b9065b22e8d3cb882baea688d848",
      "size_in_bytes": 10504
    },
    {
      "_path": "lib/R/library/Signac/R/Signac",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/Signac/R/Signac.rdb",
      "path_type": "hardlink",
      "sha256": "40bef017a7ac9416db99e6c586a3fe71b95baa17605b6f60e2fef9db3ce69e3a",
      "size_in_bytes": 1301222
    },
    {
      "_path": "lib/R/library/Signac/R/Signac.rdx",
      "path_type": "hardlink",
      "sha256": "5c3f39b2094633d6ca71beafcad18c6d9c8b21b5c6d8a9d904e7290f581b0ed8",
      "size_in_bytes": 5460
    },
    {
      "_path": "lib/R/library/Signac/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "7082c9d35948ca584c3b5e8a009baa7d27df5157c77e93aaf56c4be5badd35b2",
      "size_in_bytes": 536759
    },
    {
      "_path": "lib/R/library/Signac/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "f5b2c3cedf9edc05900353583c321871edaad13e73e314e7c61da2b0f13a5714",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/R/library/Signac/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "88c21546e26350d01ad75a2e90d1ec6f89812ecbb1fb40a202564e4e63f47636",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/R/library/Signac/extdata/fragments.tsv.gz",
      "path_type": "hardlink",
      "sha256": "461fc1a0917b0cf10bfb73bdf28436ca6166c18794416718d35143d982c3c65a",
      "size_in_bytes": 1150
    },
    {
      "_path": "lib/R/library/Signac/extdata/fragments.tsv.gz.tbi",
      "path_type": "hardlink",
      "sha256": "1964208921de3a606ae10984d11b0140e50fe07a6ec496d16f47cbff856d2f75",
      "size_in_bytes": 183
    },
    {
      "_path": "lib/R/library/Signac/extdata/test_mgatk/chrM_refAllele.txt.gz",
      "path_type": "hardlink",
      "sha256": "83145f32fe6c65b3370bfe61177188c43787b9afcf654fe3e16696a621d3e089",
      "size_in_bytes": 42042
    },
    {
      "_path": "lib/R/library/Signac/extdata/test_mgatk/test.A.txt.gz",
      "path_type": "hardlink",
      "sha256": "c22eedae5e9718543d953677fe7665c9fb355df892d5bfa72fc672e8947ded80",
      "size_in_bytes": 2439
    },
    {
      "_path": "lib/R/library/Signac/extdata/test_mgatk/test.C.txt.gz",
      "path_type": "hardlink",
      "sha256": "3d021a4922e1479ca522dcf87eb90a2b2dfdeec10a30c94936caddbafe588a07",
      "size_in_bytes": 2755
    },
    {
      "_path": "lib/R/library/Signac/extdata/test_mgatk/test.G.txt.gz",
      "path_type": "hardlink",
      "sha256": "b5008816588620a50357d396a9b5ca99348c0e709057631602be923dcb0116d6",
      "size_in_bytes": 2658
    },
    {
      "_path": "lib/R/library/Signac/extdata/test_mgatk/test.T.txt.gz",
      "path_type": "hardlink",
      "sha256": "047ce50784cfce9f604ec48a979f6dd518414dbf032c9f4dbaaa188f1f271a0c",
      "size_in_bytes": 2396
    },
    {
      "_path": "lib/R/library/Signac/extdata/test_mgatk/test.depthTable.txt",
      "path_type": "hardlink",
      "sha256": "17b9eb02d7bd50e305b56ad9e91490849c5529974625e01318059726b90d9320",
      "size_in_bytes": 284
    },
    {
      "_path": "lib/R/library/Signac/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "52a5960295deb95fdbcbad9a7dda49bbd04787a256cc350049d83eda17e80c85",
      "size_in_bytes": 9965
    },
    {
      "_path": "lib/R/library/Signac/help/Signac.rdb",
      "path_type": "hardlink",
      "sha256": "cdebd57f5223c4d1ab77508b508e18d99cfff88b4ab424739e7623ed6ee070b5",
      "size_in_bytes": 224098
    },
    {
      "_path": "lib/R/library/Signac/help/Signac.rdx",
      "path_type": "hardlink",
      "sha256": "c311f5a3f3aad8ba2da74177d13039935b3a728961e925f4232928b818f14485",
      "size_in_bytes": 2529
    },
    {
      "_path": "lib/R/library/Signac/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "995bb3a05f2985c428010f4f5d92ece7205049fd66c079c87a61a4fa643ffe61",
      "size_in_bytes": 2168
    },
    {
      "_path": "lib/R/library/Signac/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7d3d71cbf67bd36e6af4e6c07bd325200ca22760cf1e0c61c3031f3acf477e6d",
      "size_in_bytes": 1191
    },
    {
      "_path": "lib/R/library/Signac/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9972f16413080b0d3059781e4eaa2d0a93f6cb404464e1c4d975d9766fd92cbe",
      "size_in_bytes": 32667
    },
    {
      "_path": "lib/R/library/Signac/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/Signac/libs/Signac.dylib",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/r-signac_1612409343110/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "f0f7bff57bcce7b6342eef8a3b16c828df5e9fde253d319677ee71af54442d56",
      "size_in_bytes": 149460
    }
  ],
  "paths_version": 1
}